/* Front Page Widgets
 * ========================================================================== */

.flexible-widget-area .wrap {
	padding-top: 60px;
	padding-bottom: 60px;
}

.flexible-widgets .widget {
	margin-bottom: 20px;
}

.flexible-widgets .widget:last-child {
	margin-bottom: 0;
}

@media only screen and (min-width: 800px) {

	.flexible-widget-area .wrap {
		padding-top: 7%;
		padding-bottom: 7%;
	}

	.flexible-widgets,
	.featured-content.widget .widget-wrap {
		margin-left: -20px;
		margin-right: -20px;
		width: calc( 100% + 40px );
	}

	.flexible-widgets .widget,
	.featured-content.widget .entry {
		float: left;
		padding-left: 20px;
		padding-right: 20px;
	}

	.flexible-widgets.widget-full .widget,
	.flexible-widgets.widget-area .widget:nth-of-type(1),
	.flexible-widgets.widget-halves.uneven .widget:last-of-type {
		width: 100%;
	}

	.flexible-widgets.widget-fourths .widget {
		width: 25%;
	}

	.flexible-widgets.widget-halves .widget {
		width: 50%;
	}

	.flexible-widgets.widget-thirds .widget,
	.featured-content.widget .entry {
		width: 33.33%;
	}

	.flexible-widgets.widget-halves .widget:nth-child(even),
	.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
	.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
		clear: left;
	}

}

/* Front Page 1
 * ========================================================================== */
.front-page-1 {
	text-align: center;
}

/* Front Page 2
 * ========================================================================== */

.front-page-2 {
	background-color: #f2f2f2;
	overflow: hidden;
}

.front-page-2 .widget-area {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;

	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;

	position: relative;
}

.front-page-2 .widget img.pull-left {
    margin-left: -25%;
}

.front-page-2 .widget img.pull-right {
    margin-right: -25%;
}

.front-page-2 .widget img.pull-right,
.front-page-2 .widget img.pull-left {
	max-width: 150%;
	width: auto;
	margin-bottom: -50%;
	margin-top: 20px;
}

@media only screen and (min-width: 800px) {

	.front-page-2 .flexible-widgets.widget-halves .widget,
	.front-page-2 .widget {
		width: 50%;
		float: left;
		align-self: center;
	}

	.front-page-2 .widget img.pull-left,
	.front-page-2 .widget img.pull-right {
	    margin-bottom: -30%;
	    margin-top: -30%;
	    pointer-events: none;
	}
}


/* Front Page 3
 * ========================================================================== */

.front-page-3 {
	text-align: center;
}

.front-page-3 a,
.front-page-3 {
	color: #fff;
}

.front-page-3 blockquote {
	font-size: 25px;
	font-weight: 300;
	font-style: normal;
	margin: 20px 0;
}

@media only screen and (min-width: 800px) {
	.front-page-3 blockquote {
		font-size: 50px;
	}
}

/* Testimonials */

.testimonial-slider .entry {
	padding: 0;
	margin: 0;
	border: 0;
}

.testimonial-source {
	max-width: 200px;
	margin: 40px auto;
	text-align: left;
}

.testimonials .testimonial-source img {
	max-width: 50px;
	border-radius: 25px;
	float: left;
	margin-right: 15px;
	margin-top: -15px;
}


/* Front Page 4
 * ========================================================================== */

 .front-page-4 .widget:nth-of-type(1) {
 	text-align: center;
 }




/* KIWISE CSS CODE - Top
 * ========================================================================== */
.home h2 {
	font-weight: 500;
	color: #359eda;
}

.header-wrap.bg-primary:after {
	background: #000;
}

.with-background-image:after {
	opacity: 0.6;
}


/* KIWISE CSS CODE - Front page 1
 * ========================================================================== */
#front-page-1 h2 {
	color: #333;
}

#front-page-1 .flexible-widgets {
	margin: 0;
	width: 100%;
}

#front-page-1 .wrap {
	padding: 3% 0 0;
	max-width: 100%;
}

#front-page-1 .widget {
	padding: 0;
	margin: 0;
}

#front-page-1 a img {
	height: auto;
	margin-bottom: -10px;
	opacity: 0.85;
}

#front-page-1 a:hover img {
	opacity: 1;
}

/* KIWISE CSS CODE - Front page 2
 * ========================================================================== */
.front-page-2 .flexible-widgets.widget-halves #text-10 {
	position: absolute;
	top: -151px;
	right: 0px;
	bottom: -151px;
}

.front-page-2 .flexible-widgets.widget-halves #text-10 .textwidget {
	position: relative;
}

.front-page-2 .flexible-widgets.widget-halves #text-10 .textwidget:before {
	position: absolute;
	display: block;
	content: '';
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 700px 130px 0 0;
	border-color: #f2f2f2 transparent transparent transparent;
}

.front-page-2 .flexible-widgets.widget-halves #text-10 .textwidget:after {
	position: absolute;
	display: block;
	content: '';
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 0 700px 130px;
	border-color: transparent transparent #f2f2f2 transparent;
	bottom: 0;
	right: 0px;
}

.front-page-2 .flexible-widgets.widget-halves #text-10 img {
	height: 100%;
	max-width: 100%;
	width: auto;
}


/* KIWISE CSS CODE - Front page 3
 * ========================================================================== */
#front-page-3.bg-primary:after {
	background: #359eda;
}

#front-page-3 {
	text-align: left;
}

#front-page-3 .wrap {
	padding-top: 4%;
	padding-bottom: 4%;
}

#front-page-3 .book-text {
	display: inline-block;
	float: left;
	width: 75%;
}

#front-page-3 .book-text h3 {
	margin-bottom: 0;
}

#front-page-3 .book-link {
	display: inline-block;
	float: left;
	width: 20%;
	line-height: 80px;
}

#front-page-3 .book-link .button {
	width: 90%;
}

#front-page-3 .book-link .button:hover {
	box-shadow: none;
}

/* KIWISE CSS CODE - Footer
 * ========================================================================== */
.featured-content.widget .entry {
	width: 100%;
	padding: 0;
}


/* KIWISE CSS CODE - Footer
 * ========================================================================== */
@media only screen and (max-width: 800px) {
	.front-page-2 .flexible-widgets.widget-halves #text-10 {
		position: static;
	}

	.flexible-widget-area .wrap {
		padding-bottom: 0;
	}
}

@media only screen and (max-width: 950px) {
	#front-page-3 .book-text {
		width: 100%;
		text-align: center;
	}

	#front-page-3 .book-link {
		width: 100%;
	}

	#front-page-3 .book-link .button {
		display: block;
		width: 50%;
		margin: 15px auto;
	}
}

@media only screen and (max-width: 500px) {
	.front-page-2 .flexible-widgets.widget-halves #text-10 img {
		height: auto;
	}

	.front-page-2 .flexible-widgets.widget-halves #text-10 .textwidget:before, .front-page-2 .flexible-widgets.widget-halves #text-10 .textwidget:after {
		border-width: 0;
	}
}